diff --git a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/FoodItemComponentImpl.java b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/FoodItemComponentImpl.java
index ffb4cdca095..b1abd07d4a1 100644
--- a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/FoodItemComponentImpl.java
+++ b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/FoodItemComponentImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplehibernate;
diff --git a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/model/FoodItem.java b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/model/FoodItem.java
index 733512cc852..7edfa2a973c 100644
--- a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/model/FoodItem.java
+++ b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/model/FoodItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplehibernate.model;
diff --git a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/portlet/HibernatePortlet.java b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/portlet/HibernatePortlet.java
index 5047cecab6a..e2a571fc453 100644
--- a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/portlet/HibernatePortlet.java
+++ b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/portlet/HibernatePortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplehibernate.portlet;
@@ -38,14 +38,14 @@ import javax.portlet.RenderResponse;
  */
 public class HibernatePortlet extends GenericPortlet {
 
-	@Override
+
 	public void destroy() {
 		if (_log.isInfoEnabled()) {
 			_log.info("Destroying portlet");
 		}
 	}
 
-	@Override
+
 	public void doView(
 			RenderRequest renderRequest, RenderResponse renderResponse)
 		throws IOException, PortletException {
@@ -79,7 +79,7 @@ public class HibernatePortlet extends GenericPortlet {
 		}
 	}
 
-	@Override
+
 	public void init(PortletConfig portletConfig) throws PortletException {
 		super.init(portletConfig);
 
@@ -88,7 +88,7 @@ public class HibernatePortlet extends GenericPortlet {
 		}
 	}
 
-	@Override
+
 	public void processAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws IOException, PortletException {
diff --git a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/servlet/HibernateServlet.java b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/servlet/HibernateServlet.java
index 62f5930ae12..1acfc14f66c 100644
--- a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/servlet/HibernateServlet.java
+++ b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/servlet/HibernateServlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplehibernate.servlet;
@@ -34,7 +34,7 @@ import javax.servlet.http.HttpServletResponse;
  */
 public class HibernateServlet extends HttpServlet {
 
-	@Override
+
 	public void service(
 			HttpServletRequest request, HttpServletResponse response)
 		throws IOException, ServletException {
diff --git a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/util/FoodItemUtil.java b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/util/FoodItemUtil.java
index 1630e68b409..57e20ebea1d 100644
--- a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/util/FoodItemUtil.java
+++ b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/util/FoodItemUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplehibernate.util;
diff --git a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/util/HibernateUtil.java b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/util/HibernateUtil.java
index f0d9cbaba65..9e0170fe04d 100644
--- a/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/util/HibernateUtil.java
+++ b/portlets/sample-hibernate-portlet/docroot/WEB-INF/src/com/liferay/samplehibernate/util/HibernateUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplehibernate.util;
diff --git a/portlets/sample-hibernate-portlet/docroot/error.jsp b/portlets/sample-hibernate-portlet/docroot/error.jsp
index ceba8b54053..5750e09d301 100644
--- a/portlets/sample-hibernate-portlet/docroot/error.jsp
+++ b/portlets/sample-hibernate-portlet/docroot/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-hibernate-portlet/docroot/view.jsp b/portlets/sample-hibernate-portlet/docroot/view.jsp
index dc41db4b073..4fc905b4668 100644
--- a/portlets/sample-hibernate-portlet/docroot/view.jsp
+++ b/portlets/sample-hibernate-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-json-portlet/docroot/WEB-INF/src/com/liferay/samplejson/servlet/SampleJSONServlet.java b/portlets/sample-json-portlet/docroot/WEB-INF/src/com/liferay/samplejson/servlet/SampleJSONServlet.java
index 3940c5345a1..12ea844ab88 100644
--- a/portlets/sample-json-portlet/docroot/WEB-INF/src/com/liferay/samplejson/servlet/SampleJSONServlet.java
+++ b/portlets/sample-json-portlet/docroot/WEB-INF/src/com/liferay/samplejson/servlet/SampleJSONServlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplejson.servlet;
@@ -33,7 +33,7 @@ import org.json.JSONObject;
  */
 public class SampleJSONServlet extends HttpServlet {
 
-	@Override
+
 	public void service(
 			HttpServletRequest request, HttpServletResponse response)
 		throws IOException, ServletException {
diff --git a/portlets/sample-json-portlet/docroot/view.jsp b/portlets/sample-json-portlet/docroot/view.jsp
index 244b17596e7..04595dc556f 100644
--- a/portlets/sample-json-portlet/docroot/view.jsp
+++ b/portlets/sample-json-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-jsp-portlet/docroot/WEB-INF/src/com/liferay/samplejsp/portlet/JSPPortlet.java b/portlets/sample-jsp-portlet/docroot/WEB-INF/src/com/liferay/samplejsp/portlet/JSPPortlet.java
index 656b8b4faf2..191cd26e7a4 100644
--- a/portlets/sample-jsp-portlet/docroot/WEB-INF/src/com/liferay/samplejsp/portlet/JSPPortlet.java
+++ b/portlets/sample-jsp-portlet/docroot/WEB-INF/src/com/liferay/samplejsp/portlet/JSPPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplejsp.portlet;
@@ -32,7 +32,7 @@ import javax.portlet.RenderResponse;
  */
 public class JSPPortlet extends GenericPortlet {
 
-	@Override
+
 	public void doDispatch(
 			RenderRequest renderRequest, RenderResponse renderResponse)
 		throws IOException, PortletException {
@@ -47,7 +47,7 @@ public class JSPPortlet extends GenericPortlet {
 		}
 	}
 
-	@Override
+
 	public void doEdit(
 			RenderRequest renderRequest, RenderResponse renderResponse)
 		throws IOException, PortletException {
@@ -60,7 +60,7 @@ public class JSPPortlet extends GenericPortlet {
 		}
 	}
 
-	@Override
+
 	public void doHelp(
 			RenderRequest renderRequest, RenderResponse renderResponse)
 		throws IOException, PortletException {
@@ -68,7 +68,7 @@ public class JSPPortlet extends GenericPortlet {
 		include(helpJSP, renderRequest, renderResponse);
 	}
 
-	@Override
+
 	public void doView(
 			RenderRequest renderRequest, RenderResponse renderResponse)
 		throws IOException, PortletException {
@@ -76,14 +76,14 @@ public class JSPPortlet extends GenericPortlet {
 		include(viewJSP, renderRequest, renderResponse);
 	}
 
-	@Override
+
 	public void init() throws PortletException {
 		editJSP = getInitParameter("edit-jsp");
 		helpJSP = getInitParameter("help-jsp");
 		viewJSP = getInitParameter("view-jsp");
 	}
 
-	@Override
+
 	public void processAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws IOException, PortletException {
diff --git a/portlets/sample-jsp-portlet/docroot/view.jsp b/portlets/sample-jsp-portlet/docroot/view.jsp
index 1fa83d0e173..93389e6cc9b 100644
--- a/portlets/sample-jsp-portlet/docroot/view.jsp
+++ b/portlets/sample-jsp-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/exception/NoSuchBookingException.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/exception/NoSuchBookingException.java
index 146012bd25c..c8176068684 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/exception/NoSuchBookingException.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/exception/NoSuchBookingException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.exception;
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/exception/SampleLARBookingBookingNumberException.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/exception/SampleLARBookingBookingNumberException.java
index f56ff37fce3..9cf97d69145 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/exception/SampleLARBookingBookingNumberException.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/exception/SampleLARBookingBookingNumberException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.exception;
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBooking.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBooking.java
index 91db4785a55..3ca7e835b32 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBooking.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBooking.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.model;
@@ -39,17 +39,17 @@ public interface SampleLARBooking extends SampleLARBookingModel, PersistedModel
 	 */
 	public static final Accessor<SampleLARBooking, Long> SAMPLE_L_A_R_BOOKING_ID_ACCESSOR =
 		new Accessor<SampleLARBooking, Long>() {
-			@Override
+
 			public Long get(SampleLARBooking sampleLARBooking) {
 				return sampleLARBooking.getSampleLARBookingId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<SampleLARBooking> getTypeClass() {
 				return SampleLARBooking.class;
 			}
